Versions Packages Information History CVEs Related Badges Report

Versions for 7zip

45 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p10 7-zip 21.02 Archiving/Compression ilyakurdyukov@altlinux.org
ALT Sisyphus 7-zip 21.02 Archiving/Compression ilyakurdyukov@altlinux.org
AppGet 7-Zip 19.0 - -
AUR 7-zip 21.03 - post-factum@aur
AUR 7zip-bin 21.03 - morealaz@aur
Chaotic-AUR 7-zip 21.03 - -
Chocolatey 7-Zip 19.0 - -
Chocolatey 7-Zip (Install) 19.0 - -
Chocolatey 7-Zip (Portable, CommandLine) 19.0 - -
Chocolatey [Deprecated] 7-Zip (Portable, CommandLine) 16.02.0.20170209 Potentially vulnerable - -
ConanCenter 7zip 19.00 - -
Debian 12
bookworm/main
7zip 21.03~beta misc yokota.hgml@gmail.com, daissi@debian.org
Debian Testing
testing/main
7zip 21.03~beta misc yokota.hgml@gmail.com, daissi@debian.org
Debian Unstable
sid/main
7zip 21.03~beta misc yokota.hgml@gmail.com, daissi@debian.org
Devuan Unstable
unstable/main
7zip 21.03~beta misc yokota.hgml@gmail.com, daissi@debian.org
just-install 7zip 19.00 - -
Kali Linux Rolling
main
7zip 21.03~beta misc yokota.hgml@gmail.com, daissi@debian.org
Npackd Stable 7-ZIP 19 Tools -
Npackd Stable 7-ZIP 18.6 Tools -
Npackd Stable 7-ZIP 18.5 Tools -
Npackd Stable 7-ZIP 18.1 Potentially vulnerable Tools -
Npackd Stable 7-ZIP 16.4 Potentially vulnerable Tools -
Npackd Stable 7-ZIP 16.2 Potentially vulnerable Tools -
Npackd Stable 7-ZIP 15.14 Potentially vulnerable Tools -
Npackd Stable 7-ZIP 15.12 Potentially vulnerable Tools -
Npackd Stable 7-ZIP 9.20 Potentially vulnerable Tools -
Npackd Stable 7-ZIP 4.65 Potentially vulnerable Tools -
Npackd Stable64 7-ZIP 64 bit 19 Tools -
Npackd Stable64 7-ZIP 64 bit 18.6 Tools -
Npackd Stable64 7-ZIP 64 bit 18.5 Tools -
Npackd Stable64 7-ZIP 64 bit 18.1 Potentially vulnerable Tools -
Npackd Stable64 7-ZIP 64 bit 16.4 Potentially vulnerable Tools -
Npackd Stable64 7-ZIP 64 bit 16.2 Potentially vulnerable Tools -
Npackd Stable64 7-ZIP 64 bit 15.14 Potentially vulnerable Tools -
Npackd Stable64 7-ZIP 64 bit 15.12 Potentially vulnerable Tools -
Npackd Stable64 7-ZIP 64 bit 9.20 Potentially vulnerable Tools -
Raspbian Testing
main
7zip 21.03~beta misc yokota.hgml@gmail.com, daissi@debian.org
ReactOS rapps 7-Zip 19.00 - -
Scoop
main
7zip 19.00 - -
Scoop
versions
7zip-beta 18.03 Potentially vulnerable - -
Ubuntu 22.04 Proposed
jammy-proposed/universe
7zip 21.03~beta universe/misc yokota.hgml@gmail.com, daissi@debian.org
Vcpkg 7zip 19.00 - -
Wikidata 7-Zip 21.03 - -
winget 7-Zip 19.00.00.0 compression -
winget 7-Zip 16.0.4 Potentially vulnerable 7zip -